<!-- -------------------- ./doc/content/signature-abort_content.html -------------------- -->

<script src="/pub/jsint/signastuff.js"></script>

<form
  novalidate="novalidate"
  id="SignAbort"
  method="post"
  action="<?php echo $this->URL->GetDosMethod('SignAbort2'); ?>"
>
  <input type="hidden" name="DID" id="DID" value="<?php echo $this->DOSINFO['did']; ?>"/>

  <h2>Suppression du dossier de signature :</h2>
   
  <p>
    A utiliser si le dossier a été envoyé par erreur !<br />
    Le dossier sera supprimé, les signataires seront prévenus par mail.
  </p>
  
  <button class="fr-btn" type="submit">
    Supprimer
  </button>
</form>
